{
  "mMapWrite": {
    "setArt": {
      "name": "setArt",
      "description": "Articolo",
      "memAddr": "40901",
      "tipoMem": "String",
      "index": 901,
      "size": 12
    },
    "setComm": {
      "name": "setComm",
      "description": "Commessa",
      "memAddr": "40921",
      "tipoMem": "String",
      "index": 921,
      "size": 12
    },
    "setProg": {
      "name": "setProg",
      "description": "Qty",
      "memAddr": "40941",
      "tipoMem": "String",
      "index": 941,
      "size": 30
    }
  },
  "mMapRead": {
    "setArt": {
      "name": "setArt",
      "description": "Articolo",
      "memAddr": "40901",
      "tipoMem": "String",
      "index": 901,
      "size": 12,
      "func": "POINT",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": ""
    },
    "setComm": {
      "name": "setComm",
      "description": "Commessa",
      "memAddr": "40921",
      "tipoMem": "String",
      "index": 921,
      "size": 12,
      "func": "POINT",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 0,
      "unit": ""
    },
    "setProg": {
      "name": "setProg",
      "description": "Qty",
      "memAddr": "40941",
      "tipoMem": "String",
      "index": 941,
      "size": 30,
      "func": "POINT",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 0,
      "unit": ""
    }
  },
  "optMemPar": {
  }
}